.afftxt{FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 18pt; FONT-FAMILY: Arial, Helvetica, sans-serif;}
.afftxtsmallbold {color:black;font-size:12px;font-weight:bold;FONT-FAMILY: Arial, Helvetica, sans-serif;}
.affheaders {color:black;font-size:18px;font-weight:bold;FONT-FAMILY: verdana;}
.affhr {margin-top:40px;margin-bottom:30px; height:2px;border-width:0;color:#999;background-color:#999;}
.affhrsoft{margin-top:30px;margin-bottom:20px; height:2px;border-width:0;color:#CCC;background-color:#CCC;}

body {
	background-image: url(../images/bg-new.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#00274e;
	font-family:Arial, Helvetica, sans-serif;
	
}


td {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size:12px;
}

.text {
	font-family:Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size:16px;
}

.general {text-align: justify;font-size:12px; font-family:Verdana;}

a.BottomLinks {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight:bold;
}
a.BottomLinks:link {text-decoration: none; color: white;}
a.BottomLinks:visited {text-decoration: none; color: white;}
a.BottomLinks:hover {text-decoration: underline; color: blue;}
a.BottomLinks:active {text-decoration: underline; color: blue;}

.BG_content_down {
	background-image: url(../images/image003.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

.Copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}

.Dot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: white;
}
.yellowlite {
	BACKGROUND-COLOR: #ffff00
}
.header {
	color:#000066;
	font-size:35px;
	font-weight:bold;
}
.header_new {
	color:black;
	font-size:38px;
	font-weight:bold;
}
.header2 {
	color:black;
	font-size:24px;
	font-weight:bold;
}
.pagename {
	color:black;
	font-size:24px;
	font-weight:bold;
}
.header3 {
	color:black;
	font-size:18px;
	font-weight:bold;
}
.fontsmall {
	color:black;
	font-size:12px;
}
.boldfontsmall {
	color:black;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	
}

.yellow {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #00ff99; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 1.4; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blacktext {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 18pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blacktextsmall {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 18pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.yellowbig {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #ff6600; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.graysmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.biglinkCopy {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blackboldCopy {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.black12Copy {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bigblackbold {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.subheader {
	FONT-WEIGHT: 700; FONT-SIZE: 29px; COLOR: #c00000; FONT-STYLE: normal; FONT-FAMILY: Tahoma; LINE-HEIGHT: 26pt;margin-top:50px; margin-bottom:30px;
}

.headersmall {
	FONT-WEIGHT: 700; FONT-SIZE: 18px; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Tahoma;
}


.header2 {
	color:black;
	font-size:24px;
	font-weight:bold;
	FONT-FAMILY:verdana;
}
.header3 {
	color:black;
	font-size:18px;
	font-weight:bold;
	FONT-FAMILY: verdana;
}
.boldfontsmall {
	color:black;
	font-size:12px;
	font-weight:bold;
	FONT-FAMILY: verdana;
}


.footerlinks{
color:#FFF;
FONT-SIZE: 8pt; 
font-weight:bold; 
letter-spacing:0.5px; 
font-family:Verdana;
}


.textbox {BORDER: #babaff 1px solid; FONT-SIZE: 12px;  FONT-FAMILY: verdana; font-size:12px; }
.button { height:22px; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #ebebeb; FONT: bold 11px/13px Arial, Helvetica, sans-serif; BORDER-LEFT: #ffffff 1px solid; COLOR: #191970; BORDER-BOTTOM: #999999 1px solid; }


.fontsmall {
	color:black;
	font-size:12px;
	FONT-FAMILY: verdana;
}
.boldfontsmall {
	color:black;
	font-size:12px;
	font-weight:bold;
}
















body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
.clear:after, .mid_cont1_about:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}
a img {
	border:0;
	outline:none;
}
a {
	text-decoration:none;
	outline:none;
}
a:hover {
	text-decoration:underline;
	outline:none;
}
body, h1, h2, h3, h4, h5, h6, form, input, ol, ul, p, dl, dt, dd {
	margin:0;
	padding:0
}
input, textarea {
	outline:none;
}
.CB {
	clear:both;
}
.FL {
	float:left;
}
.FR {
	float:right;
}
/***** BEGIN HEADER *****/
.wrapping {
	clear:both;
	overflow:hidden;
	width:720px;
}
h1 {
    font-family: Tahoma,Geneva,sans-serif;
}	
h3 {
	font-weight:normal;
}
.main_wrap h1 {
	font-size:38px;
	line-height:38px;
	color:#002060;
	margin-bottom:20px;
	text-align:center;
}
.main_wrap h2 {
	
	FONT-WEIGHT: 700; 
	FONT-SIZE: 26px; 
	COLOR: black; FONT-STYLE: normal; 
	FONT-FAMILY: Tahoma; 
	LINE-HEIGHT: 26pt;
	color:#002060;
	margin-bottom:20px;
	FONT-STYLE: normal;
	
	
}
.mag_color {
	color:#800000;
}
.nav_blue_color {
	color:#002060;
}
.main_wrap h3 {
	font-size:25px;
	line-height:27px;
	color:#800000;
	margin-bottom:20px;
}
.main_wrap h4 {
	font-size:14px;
	line-height:18px;
	color:#002060;
	margin-bottom:20px;
	text-align:center;
	font-weight:bold;
}
.main_wrap ul {
	list-style:none;
	padding:0 0 10px 20px;
	font-size:15px;
	text-align:left;
}
ul.question li {
	float:left;
	padding-left:20px;
	COLOR: #000000; LINE-HEIGHT: 18pt;
	background:url(../images/question.jpg) no-repeat left 4px;
}
ul.ticklist li {
	float:left;
	padding-left:20px;
	COLOR: #000000; LINE-HEIGHT: 18pt;
	background:url(../images/tick.jpg) no-repeat left 4px;
}

ul.crosslist li {
	float:left;
	padding-left:20px;
	COLOR: #000000; LINE-HEIGHT: 18pt;
	background:url(../images/cross.jpg) no-repeat left 4px;
}

.main_wrap p {
	font-size:14px;
	margin-bottom:15px;
}
.main_wrap ul li {
	font-size:14px;
	margin-bottom:15px;
	color:#000;
}
.aligncenter {
	text-align:center;
	margin:0 auto;
	display:block;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft {
	margin: 5px 20px 5px 0;
}
img.alignright {
	margin: 5px 0 5px 20px;
}
img.aligncenter {
	margin: 5px auto;
}

.main_wrap {
	clear:both;
	overflow:hidden;
	width:720px;
	margin:0 auto;
}

.main_content{
	float:left;
	background:url(../images/tableback.jpg) repeat-y ;
	padding:10px 3% 40px 3%;
	width:94%;
	}
#Table_01{
	margin:0 auto;
	display:block;
	}
	
	
h3 {
	font-weight:normal;
}
.main_wrap h1 {
	font-size:36px;
	line-height:38px;
	color:#c00000;
	margin-bottom:20px;
	text-align:center;
}
.main_wrap h2 {
	font-size:35px;
	line-height:36px;
	color:#c00000;
	margin:50px 0;
	text-align:center;
}
.mag_color {
	color:#c00000;
}
.nav_blue_color {
	color:#002060;
}
.main_wrap h3 {
	font-size:25px;
	line-height:27px;
	color:#800000;
	margin-bottom:20px;
}
.main_wrap h4 {
	font-size:14px;
	line-height:18px;
	color:#002060;
	margin-bottom:20px;
	text-align:center;
	font-weight:bold;
}
.main_wrap ul {
	clear:both;
	overflow:hidden;
	list-style:none;
	padding:0 0 0px 20px;
	font-size:15px;
	text-align:left;
}
ul.question li {
	padding-left:28px;
	background:url(../images/question.jpg) no-repeat left 3px;
	clear:both;
	overflow:hidden;
	display:block;
}
ul.ticklist li {
	padding-left:28px;
	background:url(../images/tick.jpg) no-repeat left 3px;
	clear:both;
	overflow:hidden;
	display:block;
}

ul.crosslist li {
	padding-left:28px;
	background:url(../images/cross.jpg) no-repeat left 3px;
		clear:both;
	overflow:hidden;
	display:block;

}
.main_wrap p {
	font-size:16px;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #000000; 
	LINE-HEIGHT: 18pt;
}

}
.main_wrap img.alignleft , .main_wrap img.alignright  {
	border:1px solid #000;
}
.main_wrap ul li {
	font-size:16px;
	margin-bottom:20px;
	color:#000;
}
.main_wrap ul li:last-child{
	margin-bottom:0;
	}
.aligncenter {
	text-align:center;
	margin:0 auto;
	display:block;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft {
	margin: 5px 20px 5px 0;
}
img.alignright {
	margin: 5px 0 5px 20px;
}
img.aligncenter {
	margin: 5px auto;
}
	

h4.friends  { float:left; clear:both; font-family:Tahoma, Geneva, sans-serif; font-size:15px; color:#000; font-style:normal !important;}
.allow { width:auto; float:left; font-family:Arial, Helvetica, sans-serif; color:#c00000; font-size:16px; font-weight:bold; margin-bottom:20px;}
h2.legs  {color:#c00000; font-family:Calibri; font-size:24px; font-weight:normal; text-align:center;}
.lady{ float:left; clear:both; margin: 0 5px 0 0;}
h5.hated{ font-size:18px;}
h4.amazing{font-size:18px; color:#002060; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; font-style:normal;}
.line{width:100%; float:left; background:#000; height:1px; margin:10px 0; }
.color{color:#c00000 !important; font-size: 47px !important; text-decoration:none !important;}
.sign{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:28px;	 font-style:italic !important; text-decoration:none !important; font-weight:lighter;}
.clear{clear:both;}


.commentBg{width:92%; float:left; background:#ffffcc; border:1px solid #000; border-radius:3px; margin:0 25px; 	}
.commentInner{width:73%%; float:left;padding: 0 10px; }
.mainCont2{ width:96%; margin:0; float:left; padding: 0 10px;}
.floatright{float:right; color:#000; text-decoration:none;}
.margin30{margin-bottom:30px;}
.margin-top30{margin-top:30px;}

	
	
 @media screen and (max-width:720px) {
	 
 .main_wrap {
 max-width:100%;
 width:100%;
 padding:0;
}

.main_content{
	padding:25px 5%;
	width:90%;
	background-size:100%;
	}
#Table_01{
	width:100%;
	}
.footer_links{
	padding:10px 5%;
	width:90%;
	}
	
	
.main_wrap h1 {
 font-size:32px;
 line-height:32px;
}
 img {
 max-width:100%;
}
 img.banners {
 max-width:100%;
 width:100%;
}

h1,h2,h3,h4{
	clear:both;
	overflow:hidden;
	}
}	


/* fixing start */



@media (max-width: 320px) {
	.main_wrap h1 {
		font-size: 20px !important;
		line-height: 26px !important;
	}
	
	.main_wrap h2 {
		font-size: 18px; 
		line-height: 22px;
		margin: 34px 0;
	}
	
	.main_wrap p {
		font-size: 14px;
		margin-bottom: 16px;
		LINE-HEIGHT: 14pt;
	}
	
	.main_wrap ul li {
		font-size: 14px;
	}
	
	.mag_color {
		font-size: 14px !important;
		line-height: normal !important;
	}
	
	.commentBg {
		width: 74%;
	}
	
	.lady {
		max-width: 92% !important;
	}
	
	.mainCont2 {
		padding: 2%;
	}
	
	td.titleFix p,
	.titleFix {
		margin-bottom: 20px !important;
		font-size: 24px !important;
		line-height: 34px !important;
	}
	
	.fixing {
		width: 100% !important;
	}
	
	
}




/*@media (max-width: 1024px) {
	
	
	
}



@media (max-width: 768px) {
	
	
	
}

@media (max-width: 736px) {
	
	
	
}*/

@media (max-width: 736px) {
	
	.main_wrap {
		width: 704px;
		overflow: hidden;
	}
	
}

@media (max-width: 667px) {
		
	.titleTop {
		font-size: 40px !important;
	}
	
	.main_wrap p {
		font-size: 13px;
		line-height: 16px;
	}
	
	.main_wrap h2 {
		font-size: 32px;
	}
	
	.main_wrap ul li {
		font-size: 14px;
	}
	
	.main_wrap h2.eradicate {
		font-size: 30px;
	}
	
	h2.titleFix {
		font-size: 40px !important;
	}
	
	h4.amazing {
		font-size: 14px;
	}
	
	.main_wrap h1 {
		line-height: 40px;
	}
	
	img.alignleft,
	img.alignright {
		max-width: 20%;
	}
	
	.footerlinks {
		FONT-SIZE: 7pt;
		letter-spacing: 0px;
	}
	
	.footer_links img {
		margin: 0 0px;
	}
	
	.click {
		font-size: 16px;
	}
	
}

@media (max-width: 600px) {
	
	.titleTop {
		font-size: 36px !important;
	}
	
	.main_wrap h2 {
		font-size: 27px;
	}
	
	.main_wrap h2.eradicate {
		font-size: 26px;
	}
	
	.lady {
		width: 24%;
	}
	
}

@media (max-width: 568px) {
	.titleTop {
		font-size: 34px !important;
		line-height: 40px !important;
	}
	
	.main_wrap h2 {
		font-size: 25px;
		line-height: 27px;
	}
	
	.main_wrap ul li {
		font-size: 12px;
	}
	
	h4.amazing {
		font-size: 12px;
	}
	
	.main_wrap p {
		font-size: 12px;
	}
	
	.main_wrap h2.eradicate {
		font-size: 25px;
	}
	
	h2.titleFix {
		font-size: 32px !important;
	}
	
	.bonuses,
	.titleFix p {
		font-size: 24px !important;
	}
	
}

@media (max-width: 414px) {
	.titleTop {
		font-size: 24px !important;
		line-height: 34px !important;
		margin-bottom: 0px !important;
	}
	
	img.alignleft, img.alignright {
		margin: 5px;
	}
	
	.main_wrap h2 {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 28px;
	}
	
	.main_wrap ul li {
		line-height: 15px;
	}
	
	.main_wrap h2.eradicate {
		font-size: 18px;
	}
	
	h2.titleFix {
		font-size: 26px !important;
	}
	
	i.introducing {
		font-size: 16px;
	}
	
	.main_wrap h2 {
		line-height: 22px;
	}
	
	.commentBg {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
	
	.bonuses, .titleFix p {
		font-size: 20px !important;
	}
	
	.click {
		font-size: 13px;
	}
	
	img.aligncenter {
		max-width: 70% !important;
	}
	
}

@media (max-width: 384px) {
	.titleTop {
		font-size: 22px !important;
		line-height: 30px !important;
	}
	
	.main_wrap h2 {
		font-size: 17px;
	}
	
	.main_wrap h2.eradicate {
		font-size: 17px;
	}
	
	i.introducing {
		font-size: 14px;
	}
	
	
	
}

@media (max-width: 375px) {
	
	
	
}

@media (max-width: 320px) {
	
	.main_wrap h1 {
		font-size: 18px !important;
		line-height: 24px !important;
	}
	
	.main_wrap h2 {
		font-size: 16px;
	}
	
	.main_wrap h2.eradicate {
		font-size: 14px;
	}
	
	h2.titleFix {
		font-size: 18px !important;
	}
	
	td.titleFix p {
		font-size: 16px !important;
		line-height: 18px !important;
	}
	
}


@media (max-width: 240px) { 

	.main_wrap {
		width: 704px;
		overflow: hidden;
	}
	
	.main_wrap h1 {
		font-size: 14px !important;
		line-height: 21px !important;
	}
	
	.main_wrap h2 {
		font-size: 12px;
		line-height: 14px;
	}
	
	h2.titleFix {
		font-size: 16px !important;
	}

}





















/* fixing end */

